@charset "utf-8";

.mers_wrap{width:960px; background: url('../images/mers/new_mers_bg.jpg') center 0 repeat; letter-spacing: -1px;/*padding-bottom: 30px;*/margin: 0 auto;}
.mers_top{display: block;text-align: center;}
.mers_prd_list{width: 906px;  margin: 0 auto;}
.mers_prd_list ul{display:inline-block;}
.mers_prd_list li{float:left;}
.mers_prd_box{float: left;border:1px solid #87807b; width:290px; margin:0 5px}
.h_cate{font-size:18px; font-weight:normal; color:#fff; background:#87807b; padding:5px;text-align:center;height: 30px;}
.h_cate .point_y{color:#fffc1e; font-weight:600; }
.h_cate .point_b{color:#0afffc; font-weight:600; }
.h_cate .point_g{color:#90ff0c; font-weight:600; }
.mers_prd_info{padding:10px; width:270px;float: left;}
/*.mers_prd_info dt,dd{width:270px}*/
.mers_prd_info .c_logo{ text-align:center; padding-top: 10px;width:270px}
.mers_prd_info .prd_tt{font-size:18px; font-weight:600; padding:20px 0; color:#ff0000; text-align:center;overflow: hidden;white-space: nowrap; text-overflow: ellipsis;width:270px}
.mers_prd_info .bj_area{min-height:54px;}
.mers_prd_info .bj_area span{display:block; padding-top:; color:#666;overflow: hidden;white-space: nowrap; text-overflow: ellipsis;width:270px; line-height:18px;}
.mers_prd_info .mers_sim{ width:270px; display:block; padding:10px 0; font-size:11px; color:#a2a2a2; min-height:20px;}
.mers_prd_info .btn_set{text-align: center;margin: 10px 0;width:270px}
.mers_prd_info .btn_set a{padding:20px 2px;}
.request_form_wrap{width: 270px;  float: left;  padding: 10px;}
.form_tt{ text-align:center; background:#e0dedc; color:#000; font-size:14px; padding:7px 0}
.txt_notice {font-size:11px;color:#000;letter-spacing: -1px;  text-align: center;  display: block;}
.txt_notice em.notice_red{font-style: normal;color:#ff0000;letter-spacing: -2px;}
.form_area{padding: 10px 0;}
.form_area input{font-size:12px; padding:3px 0}
.form_area select{font-size:12px; padding:3px 0; vertical-align:bottom}
.form_area .input_tt{padding:3px 0; font-weight:600; background: url('../images/mers/ico_dot.gif') 0 14px no-repeat;  vertical-align:middle; }
.form_area .input_tt label{display:inline-block; width:65px; font-size:12px;color:#000;padding:3px 0 3px 8px;}
.request_form_wrap .privacy{margin: 3px 0 3px 67px}
.request_form_wrap .privacy label{/*vertical-align:2px; */display:inline-block;letter-spacing: -2px;}
.request_form_wrap .privacy label a{background:#707070; color:#fff; font-size:11px; padding:1px 3px; display:inline-block; text-decoration:none; margin-left:3px;}
.ex_birth{font-size:12px; font-weight:normal; padding:3px 0; display:inline-block}
.btn_mers_counsel{display:block;   margin: 0 auto;  padding-top: 10px;}

/*보험정보관 : 자기부담금*/
.expense_wrap{width:960px; display:block; background:#f1e6df; letter-spacing: -1px; margin:10px auto 0px;}
.expense_top{display:block; text-align: center;}
.expense_wrap .mers_prd_box{background:#FFF;}
.expense_prd{width:100%; background-color:#f1e6df; display:inline-block; padding-bottom:30px;}

/*보험정보관 : 재진단암  project\new\www\COMMON\layouts\tmpl\insur_info_disease*/
.recancer_wrap{width:960px; display:block; background:#0098b4; letter-spacing: -1px; margin:10px auto 0px;}
.recancer_top{display:block; text-align: center;}
.recancer_wrap .mers_prd_box{margin:0 4px; background:#FFF; border:2px solid #00275b;}
.recancer_prd{width:100%; background-color:#0198b5; display:inline-block; padding-bottom:30px;}
.recancer_prd .prd_tt{padding:20px 0 15px; color:#00275b;}
.recancer_prd .form_tt{background:#00275b; color:#fff;}
.recancer_prd .request_form_wrap{ padding:0px 10px 10px;}

/*보험정보관 : 2대질병*/
.severe_wrap{width:960px; display:block; background:#e9f1f3; letter-spacing: -1px; margin:0 auto;}
.severe_top{display:block; text-align: center;}
.severe_wrap .mers_prd_box{background:#FFF;border:1px solid #464646;}
.severe_prd{width:100%; background-color:#e9f1f3; display:inline-block; padding-bottom:30px;}
.severe_prd .prd_tt{padding:20px 0 15px; color:#00275b;}
.severe_prd .form_tt{background:#00275b; color:#fff;}
.severe_prd .request_form_wrap{ padding:0px 10px 10px;}
.tit_bg{font-size:18px; font-weight:normal; color:#fff; background:#464646; padding:5px;text-align:center;height: 30px;}


/*보험정보관 : 암치료비보장*/
.cancer_oct_prd{width:100%; background-color:#fff; display:inline-block; padding-bottom:30px;}
.cancer_oct_prd .prd_tt{padding:20px 0 15px; color:#00275b;}
.cancer_oct_prd .form_tt{background:#00275b; color:#fff;}
.cancer_oct_prd .request_form_wrap{ padding:0px 10px 10px;}

.cancer_oct_prd_v2{width:100%; background-color:#fff; display:inline-block; padding:30px 0;}
.cancer_oct_prd_v2 .prd_tt{padding:20px 0 15px; color:#00275b;}
.cancer_oct_prd_v2 .form_tt{background:#00275b; color:#fff;}
.cancer_oct_prd_v2 .request_form_wrap{ padding:0px 10px 10px;}

/* 1실 보험정보관 > 보험료 비교견적서비스 (161102-김경하) */
.i-total_cal_service{background:url(../images/insuInfo/total_cal_bg.png) no-repeat top left #ffffff; width:960px;}
.i-total_top_area{position:relative; width:796px; height:960px; margin:0 auto}
.i-total_top_area h4{padding-top:95px; padding-bottom:32px; text-align:center}

/* 1실 보험정보관 > 보험료 비교견적서비스 > 보험료계산 영역 */
.i-total_cal_form{}

.sel_icon{width:774px; display:inline-block;*display:inline;zoom:1; margin:0 10px;  border-right:1px solid #FFFFFF; border-bottom:1px solid #FFFFFF; border-left:2px solid #FFFFFF; border-top:2px solid #FFFFFF; background:none}
.sel_icon li{float:left; text-align:center; width:128px; height:104px; border-right:1px solid #ffffff; border-bottom:1px solid #ffffff; background:none}
.sel_icon .on{ background-color:#00d1c2}
.sel_icon li a{display:block; width:128px; height:94px; padding-top:10px; color:#FFFFFF; font-size:17px;}
.sel_icon li span{display:block; padding-top:6px}
.sel_icon li img{height:57px}

.i-total_cal_input_box{position:relative; display:inline-block;*display:inline;zoom:1;background-color:#FFFFFF; width:677px; margin:-7px 10px 0 10px; padding:26px 50px 10px 50px}
.i-total_cal_input_box dl{width:544px;  display:inline-block;*display:inline;zoom:1;}
.i-total_cal_input_box dt{float:left; width:71px; padding-left:8px;padding-bottom:14px; margin-top:7px; background:url(../images/insuInfo/bullet01.png) no-repeat 0 9px; font-size:16px;  font-weight:bold}
.i-total_cal_input_box dd{float:left; padding-bottom:14px; margin-right:20px; }
.i-total_cal_input_box input[type=text]{border:1px solid #cecece; border-radius:0; padding:5px}
 /* 입력폼 > 파이어폭스에서 꺠지는 부분때문에 하기 소스 추가 (170328-김경하) */
@-moz-document url-prefix() {  
.i-total_cal_input_box input[type=text]{padding:.5em}
 }
 
.i-total_cal_input_box .Ipt_Txt{font-size:15px}
.i-total_cal_input_box .Ipt_Select { border-radius:0;border:1px solid #cecece; font-size:15px; padding:4px 8px;}
.i-total_cal_btn{position:absolute;display:inline-block;*display:inline;zoom:1; top:26px; right:20px}
.i-total_info_reset_btn { position:absolute; top:150px; right:112px;}

/* 1실 보험정보관 > 보험료 비교견적서비스 > 보험료계산 영역 > 성별 */
.i-total_cal_input_box .Sex_Ico{width:132px; height:37px; border:1px solid #cecece}
.i-total_cal_input_box .Sex_Ico input[type=radio].Rdio + label.Rdio_Txt{width:50% !important;}
.i-total_cal_input_box .Sex_Ico .Rdio_F input[type=radio].Rdio + label.Rdio_Txt{}
.i-total_cal_input_box .Sex_Ico input[type=radio].Rdio + label.Rdio_Txt{}


/* 1실 보험정보관 > 보험료 비교견적서비스 > 보험료계산 영역 > 연락처 */
.i-total_cal_input_box .Tel_Ara{width:190px; height:29px; padding:0px 0 0px 5px; border:1px solid #cecece; margin:0 !important}
.i-total_cal_input_box .Tel .Ipt_Select{padding:3px 0 5px 2px !important; width:25% !important;}
.i-total_cal_input_box .Tel input[type=text]{border:none !important}
.i-total_cal_input_box .Tel .Ipt_Txt{width:20% !important} 
.i-total_cal_input_box .Tel_Ara .Btn_Tal{padding: 6px 8px 5px;}

/* 1실 보험정보관 > 보험료 비교견적서비스 > 보험료계산 영역 > 개인정보활용동의 */
.i-total_top_area .Privacy_Basics{font-size:13px; margin-top:-5px;}
.i-total_top_area .Privacy_Basics a{padding:0 4px}

/* 1실 보험정보관 > 보험료 비교견적서비스 > 보험인상예정일 */
.i-increase_info_box{background:url(../images/insuInfo/total_cal_resultbg.png) top no-repeat; width:796px; height:92px; margin:0 auto; padding-top:35px; font-size:21px; text-align:center}
.i-increase_info_box span{display:inline-block;*display:inline;zoom:1; font-size:27px; font-weight:600; color:#1e1e1e; border-bottom:1px solid #1e1e1e; }
.i-increase_info_box .txt_info{color:#ff560c !important; border-bottom:1px solid #ff560c !important;}
.i-resultbox{background:url(../images/insuInfo/total_cal_resultbg_v2.png) top no-repeat !important;}

/* 상품영역 */
.i-total_insur_area{width:878px; margin:30px 41px 35px 41px; display:inline-block;*display:inline;zoom:1; padding-left:2px;}
.i-total_selected {border: 4px solid #1a70d6 !important;z-index: 10;width: 236px !important;height: 194px !important;}
.i-total_insur_box{position:relative; width:240px; height:198px; padding:20px 25px; border:2px solid #e0e0e0; float:left; margin-left:-2px; margin-top:-2px}
.i-total_insur_box a{display:inline-block;*display:inline;zoom:1;}
.i-total_insur_box span{display:block; color:#545454}
.i-total_insur_box .t_company{width:238px; height:34px; border:1px solid #e0e0e0; background-color:#FFFFFF; text-align:center; padding:2px 0; margin-top:13px}
.i-total_insur_box .t_bj{color:#000000; font-size:15px; font-weight:600; text-align:left; padding:10px 0}
.i-total_insur_box .t_detail_btn{position:absolute; top:5px; right:5px;}
.i-total_insur_box .t_name{font-size:18px; line-height:22px; text-align:left; padding:0 0 10px 0; height:44px}
.i-total_insur_box p{font-size:22px; width:100%;}
.i-total_insur_box p span{display:inline-block !important;*display:inline !important;zoom:1; font-size:40px; font-weight:600; vertical-align:middle; color:#fc560c; width:80%; text-align:center}

.i-total_insur_area .spec_more_view .more_info{padding:10px !important}

.recommand_icon{position:absolute; top:-3px; left:-3px}

.box_sel{background-color:#ededed}

/* 보험료계산샘플 (파트너적용 */
.total_insu_sample{text-align:center; padding:20px 0 35px 0}

/* 상품미리보기 */
.insur_info_drop{padding-bottom:20px; width:100%; clear:both}

.i-total_insur_area .detail_full{position:relative;  width: 878px;  height: 500px;  overflow: hidden;  border-top: 1px solid #d9d9d9;  border-bottom: 1px solid #d9d9d9;  padding: 20px 0;background:#fff}
.i-total_insur_area .detail_l{display: inline-block;  width: 452px;  zoom: 1;  padding-right: 25px;  border-right: 2px dotted #d5d5d5;}

/* 1실 보험정보관 > 보험료 비교견적서비스 > 하단 */
.total_bottom_area{background:url(../images/insuInfo/total_cal_bottom.png) no-repeat; width:919px; height:340px; padding:20px 0 0 31px}
.i-total_req_input{position:relative; width:396px; height:260px; margin:0 auto;background:#FFFFFF; padding:30px 37px; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; -webkit-appearance:none; -moz-appearance:none; appearance:none;}
.i-total_req_input h5{font-size:24px; font-weight:600; text-align:center}
.i-total_req_input h5 span{color:#ff5a00;}
.i-total_req_input .h5_sub_txt{font-size:13px; text-align:center; display:block}

.i-total_req_input .t_req_btn{position:absolute; display:inline-block; top:100px; right:30px}

.i-total_req_input dl{display:inline-block;*display:inline;zoom:1; width:290px; padding-top:15px;}
.i-total_req_input dt{float:left; width:71px; padding-left:8px; padding-bottom:5px; margin-top:5px; background:url(../images/insuInfo/bullet01.png) no-repeat 0 9px; font-size:17px;  font-weight:600}
.i-total_req_input dd{float:left; padding-bottom:10px; width:195px;}
.i-total_req_input input[type=text]{border:1px solid #cecece; border-radius:0; padding:5px}

/* 1실 보험정보관 > 보험료 비교견적서비스 > 하단 > 성별 */
.i-total_req_input .Sex_Ico{height:33px; border:1px solid #cecece}
.i-total_req_input .Sex_Ico input[type=radio].Rdio + label.Rdio_Txt{width:50% !important;}
.i-total_req_input  .Sex_Ico .Rdio_F input[type=radio].Rdio + label.Rdio_Txt{}
.i-total_req_input  .Sex_Ico input[type=radio].Rdio + label.Rdio_Txt{height:33px}

/* 1실 보험정보관 > 보험료 비교견적서비스 > 하단 > 연락처 */
.i-total_req_input .Tel_Ara{padding:0px 24px 0px 0px !important}
.i-total_req_input .Tel .Ipt_Txt{width:23% !important}
.i-total_req_input .Tel input[type=text]{border:none !important}
.i-total_req_input .Ipt_Select{padding:7px 3px !important}

/* 1실 보험정보관 > 보험료 비교견적서비스 > 하단 > 개인정보활용동의 */
.i-total_req_input .Privacy_Basics{padding:0 0 0 97px !important; font-size:13px; }
.i-total_req_input .Privacy_Basics a{padding:0 4px}

/*보험정보관 : 4월 암보험*/
.cancer_prd_4{width:100%; background:#fff; display:inline-block; padding-bottom:30px;}
.cancer_prd_tab{margin-top:20px;}
.cancer_prd_tab ul{width:960px; margin-bottom: 20px; height: 58px;}
.cancer_prd_tab li{float:left; width:192px; background:#3d3932;}
.cancer_prd_tab li a{display:block; color:#fff; text-align:center; font-size:16px; font-weight:bold; padding: 20px 0; border-right:1px solid #000;}
.cancer_prd_tab .on{background:#ff2a00;}
.mg_t10{margin-top:10px;}
.cancer_free_request{background:#cfcfd1;}
.cancer_input_box{position: relative; height: 210px; background:url(../images/insuInfo/201704_cancer_bg.png) 40px 30px no-repeat; }
.cancer_input_box ul{width:540px; padding-top: 30px; padding-left: 235px;}
.cancer_input_box li{display:inline-block; width:260px;}
.inp_wrap{margin: 0 auto; padding: 20px 0 0;}
.inp_line{display: inline-block; border-bottom: 3px solid #3d3932; width: 170px;}
.inp_line .inp_input{border:none; background: #cfcfd1; height: 30px; color: #212121; font-size: 16px; width: 100%;  padding: 0 !important;}
.inp_line .inp_select{border:none; background: #cfcfd1; height: 30px; color: #212121 !important; font-size: 16px; width: 60px;}
.inp_line .inp_select_p{border:none; height: 30px; color: #212121 !important; font-size: 16px; width: 60px;}
.inp_line .inp_select_pp{border:none; height: 30px; font-size: 16px; width: 60px; }
.inp_line .inp_number{width:45px !important; border: none;  padding: 0 !important; color: #212121; height:30px; background: transparent; font-size:16px;}
.inp_tt{display: inline-block; width: 70px; background: url(../images/insuInfo/tt_belit.png) 3px 6px no-repeat; font-size: 16px; color: #212121; padding-left: 10px;}
.cancer_privacy{width:750px; margin-top: 10px; text-align: right;}
.cancer_privacy label a{font-size:14px; color:#fff;}
.wrap-btnToday {position:relative; display: inline-block; text-align:left; cursor:pointer; overflow:hidden;}
.wrap-btnToday input.form-inputPop {position:absolute; top:0; left:0; opacity:0; cursor:pointer; z-index:5;}
.wrap-btnToday i {float:left; display:block; width:19px; height:19px; background:url(../images/insuInfo/btn_checkbox.png)no-repeat left top; z-index:3;}
.wrap-btnToday label a{float:left; margin-left:5px; margin-top:2px; cursor:pointer; font-size:14px; color: #212121;}
.wrap-btnToday input.form-inputPop:checked+i {background-position:left bottom;}
.wrap-btnToday input.form-inputPop:checked+i+label {color:#fff;}
.btn_pop_view{display: inline-block; background: #979797; font-size: 13px !important; padding: 2px 8px; color:#fff;}
.c_btn_area{position: absolute; top: 50px; right: 40px;}
.c_btn_request a{display:block; background:#ff7b00; color:#fff !important; text-align:center; font-size:16px; font-weight:bold; width:100px; padding:50px 20px; border-radius: 4px;}
.c_btn_request a:hover{color:#fff !important;}
.inp_dash{color:#212121; display: inline-block; width: 10px;}
.input_tt{color:#ff0000 !important; letter-spacing: -1px;}

/* 보험정보관  : 5월 실손보험 */
.may_info_wrap{position:relative; width:960px; height:2550px; display:block; background:url(../images/insuInfo/may_2017_img.png) no-repeat #eeebe6; letter-spacing: -1px; margin:0 auto;}
.may_info_wrap a{position:absolute; left:269px; display:block; width:427px; height:81px; margin:0 auto}
.may_info_wrap .may_btn01{top:672px}
.may_info_wrap .may_btn02{top:2390px}



/* 배너 */

	.i-total_insur_area.insure_calcul{width: 960px;margin:30px 0 75px;}
	.i-total_insur_area.insure_calcul .i-total_insur_box{width: 230px;height: 232px;margin: 20px 4px;box-sizing: border-box;text-align: center;padding: 30px 35px;float: none;display: inline-block;vertical-align: bottom;border:1px solid #dedede}
	.i-total_insur_area.insure_calcul .i-total_insur_box .t_company{border: 0;width: 160px;height: auto;margin: 10px 0 15px 0;}
	.i-total_insur_area.insure_calcul .i-total_insur_box p{font-size: 16px;margin-bottom: 25px;}
	.i-total_insur_area.insure_calcul .i-total_insur_box p span{font-size: 28px;}
	.i-total_insur_area.insure_calcul .i-total_insur_box .result_view_btn{font-size: 14px;color: #222;border: 1px solid #dcdcdc;padding: 10px;}


	.i-total_insur_area.insure_calcul .more{border: 2px solid #494c4e;background: #fff;vertical-align: top;text-align: center;box-sizing: border-box;padding: 97px 0px !important;margin: 20px 4px;width: 230px;display: inline-block;}
	.i-total_insur_area.insure_calcul .more a{display:block;font-size: 24px;color: #494c4e;}

	.i-total_insur_area.insure_calcul .consult_box{display: inline-block;background: #ededed !important;margin: 0 5px;padding: 54px 0 !important;vertical-align: top;margin: 20px 4px;}
	.i-total_insur_area.insure_calcul .consult_box div{text-align: center;vertical-align: middle;font-size: 20px;}
	.i-total_insur_area.insure_calcul .consult_box a{background: #1981f6;color:#fff;padding: 10px 60px;display: inline-block;font-size: 20px;font-weight: 920;margin-top: 20px;}
	.i-total_insur_area.insure_calcul .consult_box.box_w3{width: 710px;}
	.i-total_insur_area.insure_calcul .consult_box.box_w2{width: 470px;}
	.i-total_insur_area.insure_calcul .consult_box.box_w1{width:230px;padding: 69px 0 !important;}
	.i-total_insur_area.insure_calcul .consult_box.box_w1 div{font-size: 13px;}
	.i-total_insur_area.insure_calcul .consult_box.box_w1 a{font-size: 12px;padding: 10px 30px;}
	.analy_bnner_top{background:url('../images/insuInfo/bnnr_bg_type1.jpg') no-repeat 0 0;text-align: center;color: #fff;padding: 40px 0;line-height: 1}
	.analy_bnner_top .txt1{font-size: 30px;margin-bottom: 10px;}
	.analy_bnner_top .txt1 span{color: #f8ff33}
	.analy_bnner_top .txt2{font-size: 40px;font-weight: 500;}
	.analy-bnr--header{background: url('../images/insuInfo/type2_img1.gif') no-repeat 0 0 ;height: 130px;line-height: 130px;width: 100%;}
	.analy-bnr__tit{font-size: 32px;color: #fff;padding-left: 140px;font-weight: bold;}
	.analy-bnr__tit span{color: #fff838;}
	.analy_bnner-apply{text-align: center;border: 6px solid #554b44;padding: 70px 50px;margin-bottom: 60px;}
	.analy_bnner-apply img{max-width: 850px;}
	.analy_bnner-apply .btn_area{display:block;position: relative;background: #1981f6;color: #fff;font-size: 28px;margin-top: 36px;}
	.analy_bnner-apply a{display:block;color: #fff;font-size: 28px;font-weight: 500;padding: 15px 0;}
	.analy_bnner-apply .btn_area span{position: relative;
	    animation: mymove 1.5s infinite;}
	    @keyframes mymove {
	      from {top: 0px;}
	      50%{top: 20px;}
	      to {top: 0px;}
	    }

 .analy_bnner-apply .btn_area span img{position: absolute;top: 20px;left: 50%;margin-left: 40px;}

 /* 신생아 배너 추가 20190926 */
 .baby_bnnr-960 img{max-width: 960px;}
 .baby_bnnr-1100{max-width: 1100px;margin: 0 auto 30px;}
 .baby_bnnr-pop img{max-width: 777px;}